Not possible to upgrade Reporter v4.0.0 to v4.0.5 on UNIX/Linux